| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreGLHardwareBufferManager.h File Reference
`#include "OgreGLPrerequisites.h"`
`#include "OgreHardwareBufferManager.h"`

## Classes
class | Ogre::GLHardwareBufferManager
| Implementation of HardwareBufferManager for OpenGL. More...

## Namespaces
| Ogre

## Macros
#define | OGRE_GL_DEFAULT_MAP_BUFFER_THRESHOLD (1024 * 32)

## Macro Definition Documentation

## ◆ OGRE_GL_DEFAULT_MAP_BUFFER_THRESHOLD

#define OGRE_GL_DEFAULT_MAP_BUFFER_THRESHOLD (1024 * 32)